/* 
@import url(//fonts.googleapis.com/css?family=Montserrat:400,700|Roboto:400,400italic,700,700italic);

Global Styles */

* {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
section {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}
body {
	/*font-family: 'Roboto',Arial, sans-serif;*/
	color: #69696F;
	padding: 0;
	/*font-size: 16px;*/
	line-height: 1.6em;
    /*font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;*/

}


h1 {
	font-size: 20px !important; 
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}


a {
	color: #809CDC;
}

a[disabled] {
	color: #ccc;
	cursor: default;
}

p {
	margin-bottom: 24px;
}

/* Buttons */

.btn {
	font-size: 16px;
	box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.62);
	font-weight: bold;
	padding: 9px 18px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.btn-lg {
	font-size: 18px;
	padding: 10px 16px;
}

.btn-sm {
	font-size: 12px;
	padding: 5px 10px;
}

.input-group-btn .btn {
	margin-top: 0;
	margin-bottom: 0;
}

.btn-default {
	background: #efefef;
	color: #626588;
	border-color: #DADADA;
	text-shadow: 1px 1px 0 #fff;
}

	.btn-default:hover {
		border-color: #ccc;
	}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
	padding: 0 12px;
	min-height: 34px;
	line-height: 32px;
}

.form-label-prefix-required, .form-label-suffix-required {
	color: rgb(255, 99, 72);
}

.form-label-suffix {
	font-size: 12px;
}

.btn-primary {
	background: #F18B6B;
	border-color: #D07457;
	text-shadow: 0 0 3px rgb(183, 60, 21);
}

	.btn-primary:hover {
		color: #fff;
		background-color: #FF764A;
		border-color: #FF764A;
	}

	.btn-primary:focus, .btn-primary.focus {
		color: #fff;
		background-color: #FFA78B;
		border-color: #D07457;
	}

	.btn-primary:active, .btn-primary.active {
		background-color: #FFA78B;
		border-color: #D07457;
	}

		.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
			color: #fff;
			background-color: #FFA78B;
			border-color: #D07457;
		}

/* Bootstrap form element overrides */

.form-control {
	max-width: 100%;
	font-size: 16px; /* Having a font size < 16px causes ios to zoom into inputs */
}

.input-sm {
	font-size: 12px;
}

.input-lg {
	font-size: 18px;
}

.has-success .form-control {
	border-color: rgba(149, 204, 82, 0.44);
}

	.has-success .form-control:focus {
		border-color: #82C184;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #B3E289;
		box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #B3E289;
	}

/* Form elements */

.form-description {
	font-size: 12px;
	line-height: 20px;
}

/* Old style buttons (deprecated) */

.button {
	display: inline-block;
	margin: 2px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	background-color: #f0f0f0;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	color: #000;
}

	.button:focus {
		outline: thin dotted;
		outline: 5px auto -webkit-focus-ring-color;
		outline-offset: -2px;
	}

	.button:hover,
	.button:focus {
		color: #333333;
		text-decoration: none;
	}

	.button:active,
	.button.active {
		outline: 0;
		background-image: none;
		-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
		box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	}

	.button.disabled,
	.button[disabled],
	fieldset[disabled] .button {
		cursor: not-allowed;
		pointer-events: none;
		opacity: 0.65;
		filter: alpha(opacity=65);
		-webkit-box-shadow: none;
		box-shadow: none;
	}

a.button {
	text-decoration: none;
}

.call-to-action {
	color: #ffffff;
	background-color: #428bca;
	border-color: #357ebd;
}

	.call-to-action:hover,
	.call-to-action:focus,
	.call-to-action:active,
	.call-to-action.active,
	.open .dropdown-toggle.call-to-action {
		color: #ffffff;
		background-color: #3276b1;
		border-color: #285e8e;
	}

	.call-to-action:active,
	.call-to-action.active,
	.open .dropdown-toggle.call-to-action {
		background-image: none;
	}

	.call-to-action.disabled,
	.call-to-action[disabled],
	fieldset[disabled] .call-to-action,
	.call-to-action.disabled:hover,
	.call-to-action[disabled]:hover,
	fieldset[disabled] .call-to-action:hover,
	.call-to-action.disabled:focus,
	.call-to-action[disabled]:focus,
	fieldset[disabled] .call-to-action:focus,
	.call-to-action.disabled:active,
	.call-to-action[disabled]:active,
	fieldset[disabled] .call-to-action:active,
	.call-to-action.disabled.active,
	.call-to-action[disabled].active,
	fieldset[disabled] .call-to-action.active {
		background-color: #428bca;
		border-color: #357ebd;
	}

	.call-to-action .badge {
		color: #428bca;
		background-color: #fff;
	}

.background {
	background-color: #efefef;
}

.body-background {
	background-color: #fff;
}

.body-wrapper {
	padding-bottom: 40px;
}

/* Store Logo */
.logo-wrap img {
	max-width: 100%;
}

.logo-wrap {
	padding-bottom: 18px;
	padding-top: 18px;
	text-align: center;
}

@media (min-width: 768px) {
	.logo-wrap {
		text-align: left;
	}
}

/* Breadcrumb */

.breadcrumb {
	background: transparent;
	font-size: 12px;
	padding: 0 0 12px 0;
	color: #ccc;
	margin-bottom: 0;
    display: none;
}

/* Product Grid Display */

.product-grid-item {
	margin-bottom: 18px;
}

.grid-item-name-wrap {
	font-size: 15px;
	line-height: 22px;
}

.img-thumbnail {
	border: none;
	padding: 0;
}

/* Footer elements */

.social-links {
	margin-bottom: 20px;
}

	.social-links .icon {
		display: inline-block;
		background: #626588;
		border-radius: 4px;
		padding-top: 10px;
		width: 40px;
		height: 41px;
		color: #fff;
		font-size: 22px;
		text-align: center;
		border-bottom: 4px solid rgba(0,0,0,.3);
	}

.sub-footer {
	padding: 32px 0;
	font-style: italic;
	color: #65677D;
}

.seal-marker {
	background: #fdfdfd;
	border-radius: 4px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.12);
	padding: 12px;
	display: inline-block;
	border: 1px solid rgba(255, 255, 255, 0.1);
}

.footer {
	padding: 100px 0 0 32px;
	border-top: 1px solid #efefef;
	font-size: 14px;
}

ul.footer-list {
	padding: 0;
	margin: 0;
	margin-bottom: 32px;
	list-style: none;
	line-height: 24px;
	color: #A2A3AD;
}

.footer-list a {
	color: #65677D;
}

.footer-heading {
	font-weight: bold;
	padding-bottom: 12px;
	color: #8E90A0;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.77);
	font-size: 15px;
}

/* Navigation Styles */

.navbar-nav {
	margin-top: 0;
	margin-bottom: 0;
}

.navbar-form {
	padding-right: 15px;
	border-top: 1px solid rgba(204, 204, 204, 0.42);
	margin-bottom: 0;
}

.scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}

.dropdown-menu {
	min-width: 250px;
	border: None;
}

.navbar-default {
	box-shadow: inset 1px 1px #fff;
	border-radius: 4px;
	background-color: #f5f5f5;
	border-color: rgba(204, 204, 204, 0.36);
}

	.navbar-default .navbar-collapse {
		border-color: #efefef;
	}

	.navbar-default .navbar-nav > a {
		color: #8F909E;
		text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.47);
		font-weight: bold;
		font-size: 15px;
		padding: 18px;
	}

	.navbar-default .navbar-brand {
		color: #8F909E;
		text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.47);
		font-weight: bold;
	}

	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:hover,
	.navbar-default .navbar-nav > .open > a:focus {
		background-color: rgba(255,255,255,.5);
	}

.navbar.navbar-default.topnav {
	margin-bottom: 12px;
}

.search-form-group {
	display: flex;
	justify-content: space-between;
}

.navbar-form .search-box {
	flex-grow: 1;
}

.navbar-form .search-go {
	padding: 5px 15px;
	line-height: 22px;
	margin-left: 4px;
}

@media (min-width: 768px) and (max-width:991px) {
	.navbar-form .search-box {
		max-width: 182px;
	}
}

@media (min-width: 768px) {
	.navbar-form.search-wrap {
		padding-top: 10px;
		margin-top: 0;
		padding-right: 0;
	}

	.navbar-form {
		border-top: none;
	}
}

/* Home Page */

.home-image {
	margin-bottom: 24px;
}

/* Min-height for larger screens */
@media (min-width: 767px) {
	.body-wrapper {
		min-height: 500px;
	}
}

/* Adnsf grid system */
/* This grid system is deprecated in favor of bootstrap's grid system. See http://getbootstrap.com for documentation*/
@media (max-width: 767px) {
	.one-half, .one-third, .two-thirds, .one-fourth, .three-fourths, .one-fifth, .two-fifths, .three-fifths, .four-fifths, .one-sixth {
		width: 100%;
		float: none;
		display: block;
		margin-left: 0;
	}
}

/* Bootstrap modal overrides */

.modal-header, .close {
	opacity: .6;
}

	.modal-header, .close:hover {
		opacity: 1;
	}

/* Header elements */

.header-cart {
	margin: 10px 0 0 0;
}

.user-links {
	font-size: 14px;
}

/* Horizontal navigation */

.footernav .navbar-nav {
	margin: 0;
}

.nav-input-pad {
	padding: 9px 15px 0 15px;
}

.nav-button-pad {
	padding: 5px 15px 0 15px;
}

@media (min-width: 768px) {
	.navbar-form.navbar-right:last-child {
		margin-right: 0;
	}

	.navbar-form.search-wrap {
		padding-top: 8px;
		margin-top: 0;
	}
}

#shippingMethodListWrap label {
	display: inline;
}

/* Product page */
.variant-options-label {
	font-weight: bold;
}

.product-head-image {
	width: 245px !important;
    height: 163px !important;

}


.category-head-image {
	width: 245px !important;
    height: 163px !important;

}


.product-image-wrap .product-image {
	display: inline-block;
	max-width: 100%;
	height: auto;
}

/* Add to cart styles */
.add-to-wishlist,
.add-to-cart {
	padding: 12px 32px;
	font-weight: bold;
	box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.52);
}

.add-to-cart-group .form-control {
	height: 45px;
}

.quantity-field {
	text-align: center;
}

.table-order {
	text-align: right;
}

/* Grid item styles for entity pages, related, upsell etc. */

.grid-item {
	padding-bottom: 16px;
	text-align: center;
}

.grid-item-image {
	margin: 0 auto;
}

.grid-item-image-wrap {
	padding-bottom: 8px;
}

/* Entity page */

.entity-image {
	margin: 0 8px 8px 0;
}

.entity-page-description {
	margin-bottom: 8px;
}

.sub-entity-list {
	margin-bottom: 16px;
}

/* Popup window styles */

/* Override body styles by removing spacing and backgrounds */
#popup-body {
	margin: 0;
	padding: 0;
	border: none 0;
	background: #fff;
}

.no-template-content {
	padding-top: 15px;
	padding-bottom: 15px;
}

.NavBarGlyphicon {
    padding: 0px; 
    margin: 0px; 
    line-height: 10px; 
    vertical-align: middle;
}

.NavBarGlyphiconText {
    display:inline-block; 
    padding: 0px; 
    margin: 0px; 
    line-height: 12px; 
    font-size: 12px; 
    vertical-align: middle;
}

.support_section a:hover, .support_section a:active ,.support_section a:visited,.support_section a:link{
    color:white;
}
.support_section a div {
    color:white;
}

/*Live chat support*/
.live-chat-button div{position:relative!important; bottom:0px !important;right:0px !important;}
.live-chat-button img{margin-bottom:20px;}
#psIAkBl,#psi6gGl {color:white;}



@media (min-width: 768px) and
    (max-width: 789px) {
    .NavBarGlyphiconTextMed {
    font-size: 44% !important;
    line-height: 9px !important;
    }
}

@media (min-width: 790px) and 
        (max-width: 869px) {
    .NavBarGlyphiconTextMed {
    font-size: 48% !important;
    line-height: 10px !important;
    }
}

@media (min-width: 870px) and 
        (max-width: 999px) {
    .NavBarGlyphiconTextMed {
    font-size: 60% !important;
    line-height: 11px !important;
    }
}

@media (min-width: 1000px) and 
        (max-width: 1129px) {
    .NavBarGlyphiconTextMed {
    font-size: 80% !important;
    line-height: 12px !important;
    }
} 

@media (min-width: 1130px) and 
        (max-width: 1249px) {
    .NavBarGlyphiconTextMed {
    font-size: 96% !important;
    line-height: 13px !important;
    }
}

@media (min-width: 1250px) {
    .NavBarGlyphiconTextMed {
    font-size: 110% !important;
    line-height: 15px !important;
    padding-bottom: 15px !important;
    }
}

@media (max-width: 779px) {
    .NavBarGlyphicon {
    font-size: 160% !important;
    }
    .live-chat-button img {
    width: 82px !important;
    height: 23px !important;
    margin-bottom:0px!important;
    }
/*    #main-content {
        margin-left:0px !important;
    }
*/}
@media (max-width: 767px) {
	#main-content {
		margin-left:0px !important;
	}
}
/*@media only screen and (max-width : 1023px) {
	#main-content {
		margin-left: 0px !important;
	}
}*/
@media (min-width: 780px) and 
        (max-width: 869px) {
    .NavBarGlyphicon {
    font-size: 160% !important;
    }

     .fa-icon-size { font-size: 200% !important;
            }
     .live-chat-button img {
    width: 93px !important;
    height: 26px !important;
    margin-bottom:0px!important;
    }

}

@media (min-width: 870px) and 
        (max-width: 999px){
    .NavBarGlyphicon {
    font-size: 175% !important;
    }

    .fa-icon-size { font-size: 220% !important;
            }
     .live-chat-button img {
    width: 108px !important;
    height: 30px !important;
    margin-bottom:0px!important;
    }
}

@media (min-width: 1000px) and 
        (max-width: 1129px) {
    .NavBarGlyphicon {
    font-size: 190% !important;
    }

    .fa-icon-size { font-size: 250% !important;
    }
     .live-chat-button img {
    width: 126px !important;
    height: 35px !important;
    margin-bottom:0px!important;
    }
}

@media (min-width: 1130px) and 
        (max-width: 1249px) {
    .NavBarGlyphicon {
    font-size: 225% !important;
    }

    .fa-icon-size { font-size: 290% !important;
            }
     .live-chat-button img {
    width: 144px !important;
    height: 40px !important;
    margin-bottom:0px!important;
    }
}

@media (min-width: 1250px)  {
    .NavBarGlyphicon {
    font-size: 300% !important;
    padding-bottom: 15px !important;
    }
    
    .fa-icon-size { font-size: 380% !important;
            }
}    

#AdminEditArticlesButton {
        height: 24px !important;
        width: 24px !important;
        margin-left: 0px !important;
        margin-bottom: 0px !important;
        margin-right: 8px !important;
        border-radius: 4px !important;
        position: relative !important;
        float: right !important;
    }


.related-grid-center .image-div {
    height: 150px !important;
}
.related-grid-center .image-div a img {
    height:140px; 
}

.btn-continue-shopping{
border:1px solid #846A29; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:14px;font-family:arial, helvetica, sans-serif; padding: 5px 12px; text-decoration:none; display:inline-block;color: #111111;margin-bottom:5px;
 background-color: #F6DEA1; background-image: -webkit-gradient(linear, left top, left bottom, from(#F6DEA1), to(#F1C34F));
 background-image: -webkit-linear-gradient(top, #F6DEA1, #F1C34F);
 background-image: -moz-linear-gradient(top, #F6DEA1, #F1C34F);
 background-image: -ms-linear-gradient(top, #F6DEA1, #F1C34F);
 background-image: -o-linear-gradient(top, #F6DEA1, #F1C34F);
 background-image: linear-gradient(to bottom, #F6DEA1, #F1C34F);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#F6DEA1, endColorstr=#F1C34F);
}

.btn-continue-shopping:hover{
 border:1px solid #846A29;text-decoration:none;
 background-color: #F1C34F; background-image: -webkit-gradient(linear, left top, left bottom, from(#F1C34F), to(#F6DEA1));
 background-image: -webkit-linear-gradient(top, #F1C34F, #F6DEA1);
 background-image: -moz-linear-gradient(top, #F1C34F, #F6DEA1);
 background-image: -ms-linear-gradient(top, #F1C34F, #F6DEA1);
 background-image: -o-linear-gradient(top, #F1C34F, #F6DEA1);
 background-image: linear-gradient(to bottom, #F1C34F, #F6DEA1);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#F1C34F, endColorstr=#F6DEA1);
}

@media (max-width: 900px) {
	.product-description-wrap table {
		width:auto !important;
	}
    .product-description-wrap table img{
		width:120px !important;
        height:auto !important;
	}
}
@media (max-width: 400px) {
	.product-description-wrap table img{
		width:90px !important;
        height:auto !important;
	}
}

.btn_medialist {
    background: #1aa6ed;
    padding: 5px 10px;
    text-decoration: none;
    color: #fff;
    margin: 2px 1px;
    display: inline-block;
    border-radius:4px;
}

a.btn_medialist:hover, a.btn_medialist:visited {  
    text-decoration: none;
    color: #fff;  
}

.white_box{
    border: 1px solid #ccc;
    padding: 0px 15px 15px;
    border-radius: 6px;
    background: #fff;
}
.mt { margin-top :15px;
 }

